.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.937000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.953000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.603535,0.000000,0.000000,0.603535,0,0);-ms-transform:matrix(0.603535,0.000000,0.000000,0.603535,0,0);-webkit-transform:matrix(0.603535,0.000000,0.000000,0.603535,0,0);}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:-1.400000px;}
.ls0{letter-spacing:-0.760000px;}
.ls2{letter-spacing:-0.400000px;}
.ls3{letter-spacing:-0.240000px;}
.ls4{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
.ws3{word-spacing:0.240000px;}
.ws2{word-spacing:0.400000px;}
.ws1{word-spacing:1.400000px;}
._0{margin-left:-1.216000px;}
._1{width:1.568000px;}
.fc0{color:rgb(35,31,32);}
.fs3{font-size:24.000000px;}
.fs2{font-size:40.000000px;}
.fs1{font-size:56.000000px;}
.fs0{font-size:76.000000px;}
.y7{bottom:47.302687px;}
.y6{bottom:71.926929px;}
.y5{bottom:98.482485px;}
.y0{bottom:140.020202px;}
.y4{bottom:515.969616px;}
.y3{bottom:564.266929px;}
.y2{bottom:612.564242px;}
.y1{bottom:1298.783939px;}
.h5{height:18.048000px;}
.h4{height:29.520000px;}
.h3{height:42.112000px;}
.h2{height:56.088000px;}
.h1{height:1135.853535px;}
.h0{height:1477.454545px;}
.w1{width:859.434343px;}
.w0{width:956.000000px;}
.x1{left:45.194659px;}
.x0{left:48.282828px;}
.x2{left:139.087136px;}
.x4{left:276.708165px;}
.x3{left:384.440674px;}
.x5{left:835.196364px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:-0.773222pt;}
.ls0{letter-spacing:-0.419749pt;}
.ls2{letter-spacing:-0.220921pt;}
.ls3{letter-spacing:-0.132552pt;}
.ls4{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
.ws3{word-spacing:0.132552pt;}
.ws2{word-spacing:0.220921pt;}
.ws1{word-spacing:0.773222pt;}
._0{margin-left:-0.671598pt;}
._1{width:0.866008pt;}
.fs3{font-size:13.255230pt;}
.fs2{font-size:22.092050pt;}
.fs1{font-size:30.928870pt;}
.fs0{font-size:41.974895pt;}
.y7{bottom:26.125333pt;}
.y6{bottom:39.725333pt;}
.y5{bottom:54.392000pt;}
.y0{bottom:77.333333pt;}
.y4{bottom:284.970667pt;}
.y3{bottom:311.645333pt;}
.y2{bottom:338.320000pt;}
.y1{bottom:717.320000pt;}
.h5{height:9.967933pt;}
.h4{height:16.303933pt;}
.h3{height:23.258510pt;}
.h2{height:30.977473pt;}
.h1{height:627.333333pt;}
.h0{height:816.000000pt;}
.w1{width:474.666667pt;}
.w0{width:528.000000pt;}
.x1{left:24.961067pt;}
.x0{left:26.666667pt;}
.x2{left:76.818000pt;}
.x4{left:152.826267pt;}
.x3{left:212.327067pt;}
.x5{left:461.280000pt;}
}
